/*
 Theme Name:   Suffusion Child
 Theme URI:    .../suffusion-child/
 Description:  Suffusion Child Theme
 Author:       Vicki Slade
 Template:     suffusion
 Version:      1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.suf-tiles {
	width: 100%;
	padding: 0;
}
.suf-tile {
	padding: 0 0 8px;
	font-size: 108%;
	line-height: 20px;
	text-align: center;

	border: 1px solid #c0c0c0;
	vertical-align: top;
	background-color: #ffffff;

	position: relative;
	display: inline-block;
	vertical-align: top;

	width: 100%;
	margin-top: 5px;
}

.suf-tile-1c {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
div.suf-tile-image {
	float: none;
	display: inline-block;
}
h2.suf-tile-title a,
h2.suf-tile-title a:hover,
h2.suf-tile-title a:visited,
h2.suf-tile-title a:active {
	font-weight: normal;
	font-size: 125%;
	text-decoration: none;
	color: #919191;
}
h2.suf-tile-title {
	border-top: 1px dotted #ffffff;
	border-bottom: 1px dotted #ffffff;
	line-height: 70px;
	padding: 5px 0;
	margin-right: 8px;
	margin-left: 8px;
}

.suf-tiles .left { text-align: left; }
.suf-tiles .center { text-align: center; }
.suf-tiles .right { text-align: right; }

.suf-tile-image {
	overflow: hidden;
	height: 100px;
	width: auto;
	margin: 0 8px 12px;
	text-align: center;
}
.suf-tile-image img {
	margin: auto;

	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.suf-tile-topmost {
	width: 100%;
	margin: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.suf-tile-text {
	margin: 12px 8px;
}
/* Props to the brilliant technique highlighted here: http://stackoverflow.com/questions/6865194/fluid-width-with-equally-spaced-divs.
 This distributes divs equally in a fluid-width row without any JS hack and without using CSS multi-columns. */
.suf-tiles { text-align: justify; -ms-text-justify: distribute; text-justify: distribute;}
.suf-tiles:after {
	content: '';
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0
}

.suf-tile-1c { width: 100%; }
.suf-tile-2c { width: 49%; }
.suf-tile-3c { width: 32%; }
.suf-tile-4c { width: 24%; }
.suf-tile-5c { width: 19%; }
.suf-tile-6c { width: 16%; }
.suf-tile-7c { width: 13%; }
.suf-tile-8c { width: 12%; }
.suf-tile-9c { width: 10.5%; }
.suf-tile-10c { width: 9.5%; }

.suf-tile-bylines { text-align: center; margin: 0 8px; }
.suf-tile-byline-icons { padding: 0; margin: 0; display: inline-block; }
.suf-tile-byline-icons li { list-style: none; float: left; padding: 0 3px; }
a.suf-tile-icon { width: 16px; height: 16px; overflow: hidden; text-decoration: none; display: inline-block; }
.suf-tile-date-icon { background: transparent url(images/icons/byline-icons.png) no-repeat 0 -48px; }
.suf-tile-permalink-icon { background: transparent url(images/icons/byline-icons.png) no-repeat 0 -32px; }
.suf-tile-postedby-icon { background: transparent url(images/icons/byline-icons.png) no-repeat 0 -80px; }
.suf-tile-cats-icon { background: transparent url(images/icons/byline-icons.png) no-repeat 0 -64px; }
.suf-tile-tax-icon { background: transparent url(images/icons/byline-icons.png) no-repeat 0 0; }
.suf-tile-comments-icon { background: transparent url(images/icons/byline-icons.png) no-repeat 0 -16px; }
.suf-tile-edit-icon { background: transparent url(images/icons/byline-icons.png) no-repeat 0 -96px; }

.suf-tile-icon-text { list-style: none; padding-left: 5px; display: none; }
.suf-tile-icon-text span.author { float: none; }
.suf-tile-date-icon-text .icon, .suf-tile-date-icon.clicked, .suf-tile-date-icon:hover { background: transparent url(images/icons/byline-icons.png) no-repeat -16px -48px; }
.suf-tile-permalink-icon-text .icon, .suf-tile-permalink-icon.clicked, .suf-tile-permalink-icon:hover { background: transparent url(images/icons/byline-icons.png) no-repeat -16px -32px; }
.suf-tile-postedby-icon-text .icon, .suf-tile-postedby-icon.clicked, .suf-tile-postedby-icon:hover { background: transparent url(images/icons/byline-icons.png) no-repeat -16px -80px; }
.suf-tile-cats-icon-text .icon, .suf-tile-cats-icon.clicked, .suf-tile-cats-icon:hover { background: transparent url(images/icons/byline-icons.png) no-repeat -16px -64px; }
.suf-tile-tax-icon-text .icon, .suf-tile-tax-icon.clicked, .suf-tile-tax-icon:hover { background: transparent url(images/icons/byline-icons.png) no-repeat -16px 0; }
.suf-tile-comments-icon-text .icon, .suf-tile-comments-icon.clicked, .suf-tile-comments-icon:hover { background: transparent url(images/icons/byline-icons.png) no-repeat -16px -16px; }
.suf-tile-edit-icon-text .icon, .suf-tile-edit-icon.clicked, .suf-tile-edit-icon:hover { background: transparent url(images/icons/byline-icons.png) no-repeat -16px -96px; }

.suf-tile-byline-texts { text-align: left; margin: 10px 10px 0; padding: 0; font-size: 85%; }
.suf-tile-byline-texts .icon { width: 16px; height: 16px; display: inline-block; padding: 0 5px; }
